Subject: Re: [PATCH net-next v1 00/10] Support tunnel mode in mlx5 IPsec packet offload

From: Simon Horman <[email-masked]>
Date: Mon, 17 Apr 2023 15:38:21 +0200

On Mon, Apr 17, 2023 at 03:10:33PM +0200, Simon Horman wrote:
> On Sun, Apr 16, 2023 at 09:05:19PM -0700, Jakub Kicinski wrote:
> > On Thu, 13 Apr 2023 15:29:18 +0300 Leon Romanovsky wrote:
> > > Changelog:
> > > v1:
> > >  * Added Simon's ROB tags
> > >  * Changed some hard coded values to be defines
> > >  * Dropped custom MAC header struct in favor of struct ethhdr
> > >  * Fixed missing returned error
> > >  * Changed "void *" casting to "struct ethhdr *" casting
> > > v0: https://lore.kernel.org/all/[email-masked]
> > > 
> > > ---------------------------------------------------------------------
> > > Hi,
> > > 
> > > This series extends mlx5 to support tunnel mode in its IPsec packet
> > > offload implementation.
> > 
> > Hi Simon,
> > 
> > would you be able to take a look in the new few days?
> > I think you have the rare combination of TC and ipsec
> > expertise :)
> 
> Hi Jakub,
> 
> certainly, will do.

Hi Jakub,

sorry for the delay in getting to this patch - I was on a short break.
I had already looked over v0 prior to my break.
And, after reviewing v1, I am happy with this series.